uuid: 40ac00a6-9952-428c-972a-a4c21b444e54
langcode: en
status: true
dependencies:
  config:
    - field.field.node.ct_study_career.body
    - field.field.node.ct_study_career.field_career_contact
    - field.field.node.ct_study_career.field_city
    - field.field.node.ct_study_career.field_deadline
    - field.field.node.ct_study_career.field_discover
    - field.field.node.ct_study_career.field_discover_teaser
    - field.field.node.ct_study_career.field_document
    - field.field.node.ct_study_career.field_external_link
    - field.field.node.ct_study_career.field_header_image
    - field.field.node.ct_study_career.field_institution
    - field.field.node.ct_study_career.field_preview
    - field.field.node.ct_study_career.field_recent
    - field.field.node.ct_study_career.field_recent_date
    - field.field.node.ct_study_career.field_study_or_career
    - field.field.node.ct_study_career.field_tax_countries
    - field.field.node.ct_study_career.field_teaser_newsletter
    - node.type.ct_study_career
  module:
    - datetime
    - datetime_range
    - layout_builder
    - layout_builder_restrictions
    - layout_discovery
    - link
    - options
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: layout_onecol
        layout_settings:
          label: ''
          context_mapping: {  }
        components:
          50189aa7-990f-4d66-8435-ff598095363b:
            uuid: 50189aa7-990f-4d66-8435-ff598095363b
            region: content
            configuration:
              id: 'extra_field_block:node:ct_study_career:open_in_modal'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 0
            additional: {  }
          d519bdf8-9a40-4ad3-a528-e39a7ca5d4f0:
            uuid: d519bdf8-9a40-4ad3-a528-e39a7ca5d4f0
            region: content
            configuration:
              id: 'extra_field_block:node:ct_study_career:links'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 1
            additional: {  }
          359514bd-ab59-4bb5-a271-883547b9b9a1:
            uuid: 359514bd-ab59-4bb5-a271-883547b9b9a1
            region: content
            configuration:
              id: 'field_block:node:ct_study_career:body'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 2
            additional: {  }
          8e89eea1-129b-46a7-aaec-8d98bf468df1:
            uuid: 8e89eea1-129b-46a7-aaec-8d98bf468df1
            region: content
            configuration:
              id: 'field_block:node:ct_study_career:field_header_image'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 3
            additional: {  }
          13ce3d29-4458-44e4-9543-9bba0e3a6508:
            uuid: 13ce3d29-4458-44e4-9543-9bba0e3a6508
            region: content
            configuration:
              id: 'field_block:node:ct_study_career:field_preview'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 4
            additional: {  }
          82e65f86-be78-4528-91e3-cc5942dc129e:
            uuid: 82e65f86-be78-4528-91e3-cc5942dc129e
            region: content
            configuration:
              id: 'field_block:node:ct_study_career:field_teaser_newsletter'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 5
            additional: {  }
          fe4607bd-ce53-4633-bc46-7cd1e29ccc44:
            uuid: fe4607bd-ce53-4633-bc46-7cd1e29ccc44
            region: content
            configuration:
              id: 'field_block:node:ct_study_career:field_study_or_career'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: list_default
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 6
            additional: {  }
          70c2f068-54c8-4251-8c42-b81c5d797708:
            uuid: 70c2f068-54c8-4251-8c42-b81c5d797708
            region: content
            configuration:
              id: 'field_block:node:ct_study_career:field_institution'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: basic_string
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 7
            additional: {  }
          fc2a4759-8b97-40b1-89be-aef55050d4c0:
            uuid: fc2a4759-8b97-40b1-89be-aef55050d4c0
            region: content
            configuration:
              id: 'field_block:node:ct_study_career:field_tax_countries'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 8
            additional: {  }
          f9d6fea4-060d-4819-8d67-008534b798ca:
            uuid: f9d6fea4-060d-4819-8d67-008534b798ca
            region: content
            configuration:
              id: 'field_block:node:ct_study_career:field_city'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: string
                label: above
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 9
            additional: {  }
          9cfe7170-51a6-4396-8d84-8ffe77018fea:
            uuid: 9cfe7170-51a6-4396-8d84-8ffe77018fea
            region: content
            configuration:
              id: 'field_block:node:ct_study_career:field_deadline'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: datetime_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                third_party_settings: {  }
            weight: 10
            additional: {  }
          0467646a-c65d-4695-bd53-79baca58effa:
            uuid: 0467646a-c65d-4695-bd53-79baca58effa
            region: content
            configuration:
              id: 'field_block:node:ct_study_career:field_document'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 11
            additional: {  }
          2f25b559-8adb-4010-acd5-7159dda881cb:
            uuid: 2f25b559-8adb-4010-acd5-7159dda881cb
            region: content
            configuration:
              id: 'field_block:node:ct_study_career:field_external_link'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: link
                label: above
                settings:
                  trim_length: 80
                  url_only: false
                  url_plain: false
                  rel: ''
                  target: ''
                third_party_settings: {  }
            weight: 12
            additional: {  }
          1b884973-9168-4705-baf2-971bea70f2bc:
            uuid: 1b884973-9168-4705-baf2-971bea70f2bc
            region: content
            configuration:
              id: 'field_block:node:ct_study_career:field_career_contact'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 13
            additional: {  }
          2f98bbcd-9706-46cc-8d8f-7cd6a6760741:
            uuid: 2f98bbcd-9706-46cc-8d8f-7cd6a6760741
            region: content
            configuration:
              id: 'field_block:node:ct_study_career:field_discover_teaser'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: basic_string
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 14
            additional: {  }
          e576d306-a8ae-4ecb-9f8d-3bba520cbb6e:
            uuid: e576d306-a8ae-4ecb-9f8d-3bba520cbb6e
            region: content
            configuration:
              id: 'field_block:node:ct_study_career:field_recent'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: boolean
                label: above
                settings:
                  format: default
                  format_custom_false: ''
                  format_custom_true: ''
                third_party_settings: {  }
            weight: 15
            additional: {  }
          45210a15-8280-4577-98d5-2853367329e6:
            uuid: 45210a15-8280-4577-98d5-2853367329e6
            region: content
            configuration:
              id: 'field_block:node:ct_study_career:field_recent_date'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: daterange_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                  separator: '-'
                third_party_settings: {  }
            weight: 16
            additional: {  }
          613ba1de-4709-42fb-90ff-579f5b0d310b:
            uuid: 613ba1de-4709-42fb-90ff-579f5b0d310b
            region: content
            configuration:
              id: 'field_block:node:ct_study_career:field_discover'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: boolean
                label: above
                settings:
                  format: default
                  format_custom_false: ''
                  format_custom_true: ''
                third_party_settings: {  }
            weight: 17
            additional: {  }
          6879d1ff-f5fb-4803-864c-29eed8aec30f:
            uuid: 6879d1ff-f5fb-4803-864c-29eed8aec30f
            region: content
            configuration:
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              id: 'field_block:node:ct_study_career:field_recent_date'
              formatter:
                type: daterange_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                  separator: '-'
                  from_to: both
                third_party_settings: {  }
            weight: 18
            additional: {  }
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
      restricted_categories: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_study_career.default
targetEntityType: node
bundle: ct_study_career
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_career_contact:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 112
    region: content
  field_city:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 108
    region: content
  field_deadline:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 109
    region: content
  field_discover:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 117
    region: content
  field_discover_teaser:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 114
    region: content
  field_document:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 110
    region: content
  field_external_link:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 111
    region: content
  field_header_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 102
    region: content
  field_institution:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 106
    region: content
  field_preview:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_recent:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 115
    region: content
  field_recent_date:
    type: daterange_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
      separator: '-'
      from_to: both
    third_party_settings: {  }
    weight: 116
    region: content
  field_study_or_career:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 105
    region: content
  field_tax_countries:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 107
    region: content
  field_teaser_newsletter:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 104
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
